@charset "utf-8";
/* CSS Document */

/* FIXES */

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/* Global Tags ****************************************************/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, td 
{
	margin: 0;
	padding: 0;
	border: 0;
	/*font-weight: inherit;
	font-style: inherit;*/
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body {
	font: normal 12px/1.5 Arial, Helvetica, sans-serif;
	background-color:#ffffff;
	width:100%;
	color:#222;
}

a { 
	text-decoration:none;
	color:#004578;
}

a:active {
  outline: none;
}

h1{
	font:bold 32px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}

h2 
{
	font:bold 20px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	margin-bottom:15px;

}

img {
	border:0px;
}

td
{
	vertical-align:top;
}

a:hover{
	text-decoration:underline;
}

/* Header Styles */

#hdr{
	background:#003342 url(../Images/HeaderBarBg.jpg) no-repeat top center;
	min-width: 1000px;
	height:107px;
	border-top:3px solid #000;
	border-bottom:7px solid #D2DCE2;
	margin-bottom:15px;
}

.app-bar-container
 {
	display:block;
	margin:0 auto;
	width:1000px;
	position:relative;
}

#hdrLogo
{
	position:absolute;
	top:22px;
	left:20px;
}

#hdr #hdrLogo a 
{
  display: block;
  width: 238px;
  height: 32px;
  background: url(/Images/HeaderLogo.png) no-repeat center center transparent;
  font-size: 0;
}

#hdrDate
{
	position:absolute;
	top:0;
	left:250px;
	text-align:center;
	font:normal 17px Georgia, "Times New Roman", Times, serif;
	width:241px;
	height:25px;
	color:#e8e9ec;
	background:transparent url(../Images/HeaderDateBg.png) no-repeat 0 0;
	margin-left:95px;
}

/*Header Search Box */
#hdrSearchBox
{
	position:absolute;
	top:0;
	right:20px;
	width:288px;
	height:28px;
}
#hdrSearchOptions
{
	color:#fff;
	font:normal 10px Arial, Helvetica, sans-serif;
	margin:3px 0px 7px 20px;
}

#hdrSearchOptions input
{
	margin-right:10px;	
}

#hdrSearchField 
{	
	float:left;
}

#hdrSearchField input
{
	display: block;
	background:transparent url(../Images/HeaderSearchBarBg.png) no-repeat 0 0;
	border:medium none;
	padding:6px;
	width:192px;
	margin-top:0px;
}

#hdrSearchBtn
{
	padding:0px;
	float:right;
}

#hdrSearchBtn input {
	display: block;
}

/* Header Navigation */
#hdrTopNav
{
	display:block;
	margin:82px auto 0;
	width:1000px;
	text-align:center;
	font-size:13px;
}

#hdrTopNav a{	
	color:#fff;
}

#hdrTopNav a:hover{	
	text-decoration:none;
}

#hdrTopNav ul{
	list-style:none;	
}


#hdrTopNav ul li{
	float:left;
	position:relative;
    z-index:10;
	/*padding:1px 26px 1px 26px;*/
}

#hdrTopNav ul li a{
	padding:1px 26px 1px 26px;
}

#hdrTopNav li.backLava {
    background-color:#fff;
	filter:alpha(opacity=15);
	-moz-opacity:0.15;
	-khtml-opacity: 0.15;
	opacity: 0.15;
}

/* Main Styles */
#main {
	width:1000px;
	margin:0 auto;
	line-height: 0;
}

#main > * 
{
    line-height: 18px;
}

#main ul {
	padding:0;
}

/* Footer Styles */
[id$=pnlFooterMargins],
[id$=pnlFooterNoMargins] 
{
    position: relative;
	background-color: #000;
	border-width: 12px 0 0 0;
	border-style: solid;
	border-color: #102043;
	border-image: url(/Images/HeaderBarBg.jpg) 30 30 stretch;
}
	
#ftr {
	width: 1000px;
	padding-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	position:relative;
	margin-top:15px;
}

#ftrInner {
	width:950px;
	margin:20px auto 0px;
	position:relative;
	padding-bottom:25px;
	font-size: 0;
}

#ftrInner > * 
{
    font-size: 12px;
    vertical-align: top;
}

#ftrInner ul {
	list-style:none;	
}

#ftrInner a {
	color:#fff;	
}

#ftrInner h2 {
	color:#bbb;
	font: bold 14px Arial, Helvetica, sans-serif;
	display:block;
	border-bottom:1px solid #333;
	padding-bottom:5px;
	margin-bottom:5px;
}

#ftrPop
{
    display: inline-block;
	width:310px;
	margin-right: 30px;
}

#ftrCat {
    display: inline-block;
	width:200px;
	margin-right: 30px;
}

#ftrCat ul {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
}

#ftrMore {
    display: inline-block;
	width:125px;
}

/*Footer Search Box */
#ftrSearchBox
{
	position:absolute;
	top:0;
	right:0;
	width:212px;
}
#ftrSearchOptions
{
	color:#fff;
	font:normal 10px Arial, Helvetica, sans-serif;
	margin:0px 0px 10px 20px;
}

#ftrSearchOptions input
{
	margin-right:10px;	
}

#ftrSearchField input
{
	background:transparent url(../Images/FooterSearchTbBg.png) no-repeat 0 0;
	border:medium none;
	padding:6px;
	width:170px;
	float:left;
	margin-top:0px;
}

#ftrSearchBtn
{
	float:right;
}

#ftrLogo {
	position:absolute;
	bottom:25px;
	right:0px;
	text-align:right;
	color:#666;
}


/* Classes */
.shadow {
	
	-moz-box-shadow: 2px 2px 3px 1px #C3CDD1;
	-webkit-box-shadow: 2px 2px 3px  1px #C3CDD1;
	box-shadow: 2px 2px 3px 1px #C3CDD1;
	/*
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#C3CDD1')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#C3CDD1');
	*/
}

.linkArrow
{
	background:transparent url(../Images/IconRedArrow.png) no-repeat right center;
	display:inline-block; 
	padding-right:20px; 
	color:#C00;
}

.blt
{
	background:transparent url(../Images/BltSmallRed.png) no-repeat 0px 7px; 
	padding-left:15px;
}

/* Recommended Articles Control*/

.RABdy{
	
}

.RABdy.AdSense,
.RAStyleHome .RABdy.AdSense 
{
	text-align: center;
}

.RABdy.AdSense .adsbygoogle,
.RAStyleHome .RABdy.AdSense .adsbygoogle
{
	margin: 33px auto 0;
}

.RABdy span[id$=recommendedArticles_dlRecommendedArticles] span img{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	float:left;
	border:1px solid #aaa;
	margin:3px 15px 2px 3px;
	width:140px;
	height:95px;
}


/* RAStyleHome */
.RAStyleHome h2
{
	background:#102043 url(../Images/SectionHeaderBg.jpg) repeat-x 0 0;
	color:#fff;
	height:22px;
	padding:6px 12px;
	margin:1px;
	font:normal 17px Georgia, "Times New Roman", Times, serif;
	border-bottom:1px solid #fff;
}

.RAStyleHome .RABdy
{
	background:#fff url(../Images/Grad1.jpg) repeat-x right 0;
	font-size:13px;
	margin:4px 0px 4px 0px;
}


.RAStyleHome .RABdy span[id$=recommendedArticles_dlRecommendedArticles]
{
}

.RAStyleHome .RABdy span[id$=recommendedArticles_dlRecommendedArticles] > span 
{
	display: block;
	border-bottom:1px solid #ccc;
	padding:2px 8px 2px 2px;
	min-height: 100px;
	line-height: 1.5em;
}

.RAStyleHome .RABdy span[id$=recommendedArticles_dlRecommendedArticles] span.last
{
	border-bottom:none;
}

.RAStyleHome .RACat
{
	display: block;
	margin-top:5px;
	font-weight:bold;
}

.RAStyleSimple img{
	width:140px;
	height:95px;
}

/* RAStyleSimple */
.RAStyleSimple h2 
{
	margin-bottom:10px;
}
.RAStyleSimple .RABdy
{
	font-size:13px;
	margin:4px 0px 0px 0px;
}


.RAStyleSimple .RABdy span[id$=recommendedArticles_dlRecommendedArticles] span
{
	padding:5px 2px;
	min-height: 71px;
	line-height: 1.5em;
}

.RAStyleSimple.uline .RABdy span[id$=recommendedArticles_dlRecommendedArticles] span
{
	border-bottom:1px solid #ccc;
}


.RAStyleSimple.uline .RABdy  span[id$=recommendedArticles_dlRecommendedArticles] span.last
{
	border-bottom:none;
}

.RAStyleSimple  .RABdy  span[id$=recommendedArticles_dlRecommendedArticles] span img{
	margin:3px 15px 2px 3px;
}

.RAStyleSimple.nocat .RACat
{
	display:none;
}

.RAStyleSimple .RABdy span[id$=recommendedArticles_dlRecommendedArticles] span img{
	/*Default image size for older browsers that don't support multiple classes.*/
	width:60px;
	height:40px;
}

.RAStyleSimple.md .RABdy span[id$=recommendedArticles_dlRecommendedArticles] span img{
	width:99px;
	height:66px;
}

/* Newsletter signup form styles */
.news {
	background:#004578 url(../Images/NewsletterBg.jpg) no-repeat 0 0;
	padding:10px 0px 0px 15px;
	position:relative;
}

.newsHdr {
	background:transparent url(../Images/NewsletterIcon.png) no-repeat 220px 10px;
	padding-right:72px;
}

.newsHdr h2 {
	color:#fff;
	margin-bottom:0px;
	line-height: 1em;
}

.newsHdr h2 em 
{
    display: inline-block;
    font-size: 16px;
}

.newsBdy .newsMsg 
{
	display: block;
	padding-top: 6px;
	color: #fff;
}

.newsBdy input {
	margin:12px 10px 0px 0px;
}

input.newsEmail {
	float:left;
	width:160px;
}

input.newsSubBtn {
	float:right;
}

.newsFtr {
	clear:both;
	color:#fff;
	font-size:11px;
	position:absolute;
	bottom:7px;
	left:10px;
	line-height:1.2;
}

.newsFtr a {
	text-decoration:underline;
	color:#fff;
}

.newsFtr h3 {
	float:left;
	font-size:12px;
	font-weight:bold;
	margin:0px 10px 10px 0px;
	background-color:Transparent;
	border:0px;
	padding:0px;
	color:#fff;
}

.newsFtr span {
    display: block;
}

/* Content.ad Widget as Recommended Articles */

[id$=pnlCaWidget] #ac_275 .ac_adbox_title
{
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	margin: 0 0 5px;
}

[id$=pnlCaWidget] #ac_275 .ac_title_wrapper .ac_title {
	color: #004578;
}

[id$=pnlNewWidget] #ac_429 .ac_header_title
{
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	margin: 0 0 5px;
	text-transform:none;
}

[id$=pnlNewWidget] #ac_429 .ac_container
{
	padding-right:10px;	
}

[id$=pnlNewWidget] #ac_429 .ac_title_wrapper .ac_title {
	color: #004578;
	font-size:13px;
}
